Link para atualizar plugins do Firefox

Publicado em 8 outubro, 2012

Mantenha seus plugins atualizados e garanta sua segurança na internet

Os navegadores modernos, a exemplo do Firefox, estão cada vez mais completos e menos dependentes de aplicativos externos para atividades básicas. Contudo, para os casos em que é necessário executar aplicações desenvolvidas em softwares ou tecnologias de terceiros é necessário a instalação de aplicativos externos, mais especificamente os plugins.

Os plugins servem para possibilitar que aplicações desenvolvidas em tecnologias proprietárias sejam executadas diretamente na janela do navegador, como o Shockwave Flash, Silverlight e o Java, por exemplo. Geralmente eles são pequenos e instalados diretamente pela internet, sem a necessidade de baixá-los para o computador.

Como os plugins se incorporam ao navegador, muitas vezes alterando características do mesmo, muitos criminosos virtuais exploram falhas de segurança nesses plugins com o objetivo de invadir o computador da vítima  ou instalar programas maliciosos. Por esse motivo, manter os plugins sempre atualizados é de extrema importância para não pôr sua segurança em risco. Além das atualizações de segurança, também existem atualizações cujo objetivo é melhorar o funcionamento do plugin e torná-lo mais rápido e leve.

Atualizador Firefox

Se você usa o Firefox, mesmo que ele possua um sistema de atualização automática, é importante fazer uma verificação manual, pois a atualização automática pode demorar para acontecer. Dessa maneira você irá garantir que está com os plugins mais atuais instalados.

Para verificar as atualizações dos plugins do Firefox, acesse o link (https://www.mozilla.org/pt-BR/plugincheck). Não é necessário dar início à verificação, pois assim que a página é carregada a verificação é iniciada, e ao terminar serão listados todos os plugins e sua situação, se estão atualizados ou não. Ao lado do nome de cada um deles será exibido um botão, que quando clicado instalará a atualização.

Fique esperto e sempre atualize seus plugins.